# $context.serverIsSSL Returns the SSL state of an IRC context
Usage
    $context.serverIsSSL
    $context.serverIsSSL(<irc_context_id>)
Description
Returns true if the current irc context connection runs over SSL. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
Syntax Specification
    <string> $context.serverIsSSL
    <string> $context.serverIsSSL(<irc_context_id:uint>)
See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013